-- 基础信息
base_info = {
	group_id = 133314308
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 308001, monster_id = 28020108, pos = { x = -968.309, y = -34.470, z = 4976.181 }, rot = { x = 0.000, y = 249.721, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 32 },
	{ config_id = 308002, monster_id = 28020108, pos = { x = -978.068, y = -32.884, z = 4920.252 }, rot = { x = 0.000, y = 26.789, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 308001, 308002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
